From 97b69c66753f66ab671eb785c32ee6599a4ee53a Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 02 2020 04:13:21 +0000
Subject: [PATCH 796/2232] Ignore or_fun_call lint


---

diff --git a/gen/build/src/lib.rs b/gen/build/src/lib.rs
index 768de15..5c0f12a 100644
--- a/gen/build/src/lib.rs
+++ b/gen/build/src/lib.rs
@@ -49,6 +49,7 @@
     clippy::inherent_to_string,
     clippy::needless_doctest_main,
     clippy::new_without_default,
+    clippy::or_fun_call,
     clippy::toplevel_ref_arg
 )]
 
diff --git a/gen/cmd/src/main.rs b/gen/cmd/src/main.rs
index c5cc396..14b75e6 100644
--- a/gen/cmd/src/main.rs
+++ b/gen/cmd/src/main.rs
@@ -3,6 +3,7 @@
     clippy::inherent_to_string,
     clippy::large_enum_variant,
     clippy::new_without_default,
+    clippy::or_fun_call,
     clippy::toplevel_ref_arg
 )]
 

